BEEM - Android XMPP - Feature #137

Possiblite de renvoyer une demande d'ajout Priorite basse
05/25/2009 01:57 AM - Frédéric Barthéléry

Status: Closed Start date: 05/25/2009
Priority: Low Due date:

Assignee: Nikita Kozlov % Done: 100%
Category: Conception Estimated time: 5.00 hours
Target version:

Description

Possiblite de renvoyer une demande d'ajout Priorite basse

Lors de I'ajout de contact, le contact peut refuser Rien. Pas du tout gerer
de permettre a l'utilisateur de voir sa presence.

Ce contact apparaitra donc hors ligne.

L'utilisateur doit pouvoir lui redemander

d'afficher sa presence ou non.

History

#1 - 06/22/2009 12:03 PM - Nikita Kozlov
- Status changed from New to Resolved
- Assignee set to Nikita Kozlov

- % Done changed from 0 to 100

Si c'est la Subscription dont il s'agit, c'est ok.
Sinon, va falloir réécrire la description quand tu auras bu moins de rhum DarkMou, on a du mal & te comprendre la!

#2 - 06/22/2009 01:18 PM - Frédéric Barthéléry

Possiblite de renvoyer une demande d'ajout
Lors de I'ajout de contact, le contact peut refuser
de permettre a I'utilisateur de voir sa presence.
Ce contact apparaitra donc hors ligne.
L'utilisateur doit pouvoir lui redemander
d'afficher sa presence ou non.

Il me semble aussi que vous l'aviez fini la derniere fois. Matte un peu le code pour confirmer et close si c'est le cas.
PS : J'arrive dans un moment

#3 - 06/22/2009 07:08 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed

Ca marche niquel
